//@line 4 "c:\builds\moz2_slave\tb-rel-c-esr45-w32_rpk_4-00000\l10n\fi\calendar\lightning-l10n.js"

//@line 6 "c:\builds\moz2_slave\tb-rel-c-esr45-w32_rpk_4-00000\l10n\fi\calendar\lightning-l10n.js"

//@line 9 "c:\builds\moz2_slave\tb-rel-c-esr45-w32_rpk_4-00000\l10n\fi\calendar\lightning-l10n.js"
pref("calendar.week.start", 1);

//@line 12 "c:\builds\moz2_slave\tb-rel-c-esr45-w32_rpk_4-00000\l10n\fi\calendar\lightning-l10n.js"
pref("calendar.week.d0sundaysoff", true);
pref("calendar.week.d1mondaysoff", false);
pref("calendar.week.d2tuesdaysoff", false);
pref("calendar.week.d3wednesdaysoff", false);
pref("calendar.week.d4thursdaysoff", false);
pref("calendar.week.d5fridaysoff", false);
pref("calendar.week.d6saturdaysoff", true);

pref("general.useragent.locale", "fi");

//@line 23 "c:\builds\moz2_slave\tb-rel-c-esr45-w32_rpk_4-00000\l10n\fi\calendar\lightning-l10n.js"
pref("calendar.categories.names", "Asian tila,Henkilökohtainen,Idea,Jatkotoimenpide,Kaupan asiakas,Kilpailu,Kokous,Lahja,Lakitoimiston asiakas,Liiketoiminta,Loma,Matka,Ongelma,Projekti,Sekalainen,Soitto,Suosikki,Syntymäpäivä,Tavarantoimittaja,Vapaapäivä,Vuosipäivä,Yleinen vapaapäivä");
